Subject: Re: [PATCH v2 00/10] pack-objects: integrate --path-walk and some --filter options

From: Taylor Blau <[email-masked]>
Date: Tue, 5 May 2026 16:42:32 -0400

On Tue, May 05, 2026 at 03:44:56PM -0400, Derrick Stolee wrote:
> Thanks for this suggestion. I got pulled away from my investigation, so
> wasn't to this point yet.

No problem. One of those things that in the course of responding to your
email, I had written enough to fix at least one of the tests. I hope I
didn't step on any toes as a consequence.

> I think the initial idea was that the feature was too niche to add it to
> the CI builds right away. Your series is going to make it a lot more
> important, so adding this to CI builds may be valuable.

Sounds good to me. I imagine that this makes more sense to place as a
preparatory patch in your series, but LMK if you would rather I place it
in mine.

Thanks,
Taylor